RubyGems Navigation menu

Reverse dependencies for carrot2 Latest version of the following gems require carrot2

Total downloads 10,834

For this version 214

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

Links: